#page.flow.in .contract {
  padding-top: 50px;
  background: url("../img/index/background-sp.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  padding-bottom: 50px;
}
#page.flow.in .contract-ttl {
  text-align: center;
  font-size: 2rem;
  margin-bottom: 50px;
}
#page.flow.in .contract-flex-ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#page.flow.in .contract-flex-item-ttl {
  font-size: 1.8rem;
  margin-bottom: 10px;
}
#page.flow.in .contract-flex-item-img {
  margin-bottom: 15px;
}
#page.flow.in .contract-flex-item-txt {
  margin-bottom: 20px;
}
#page.flow.in .contract-flex-item-txt a {
  text-decoration: underline;
  color: #b7a289;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
#page.flow.in .contract-flex-item-txt a:hover {
  opacity: 0.5;
}
#page.flow.in .contract-logo-ttl {
  margin-bottom: 5px;
}
#page.flow.in .contract-logo-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#page.flow.in .contract-flex-item {
  margin-bottom: 60px;
}
#page.flow.in .contract-flex-item:last-child {
  margin-bottom: 0;
}
#page.flow.in .contract-logo-flex-item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 32.5%;
          flex: 0 0 32.5%;
}
#page.flow.in .contract-logo-ttl {
  font-size: 1.1rem;
}
#page.flow.in .contract-flex-item-p {
  background: #b7a289;
  color: #fff;
  font-size: 10px;
  border-radius: 8px;
  padding: 3px 10px;
  margin-left: 5px;
  margin-bottom: 10px;
}

@media screen and (min-width: 767px) {
  #page.flow.in .contract {
    padding-top: 100px;
    background: url("../img/index/background.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
  }
  #page.flow.in .contract-ttl {
    font-size: 3rem;
    color: #333333;
    margin-bottom: 90px;
  }
  #page.flow.in .contract-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  #page.flow.in .contract-flex-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48%;
            flex: 0 0 48%;
  }
  #page.flow.in .contract-flex-item-txt {
    font-size: 1.5rem;
    min-height: 50px;
  }
  #page.flow.in .contract-logo-ttl {
    font-size: 1.3rem;
  }
  #page.flow.in .contract-logo-flex-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.3%;
            flex: 0 0 33.3%;
  }
  #page.flow.in .contract-flex-item-ttl {
    font-size: 2.4rem;
    margin-bottom: 15px;
  }
  #page.flow.in .contract-flex-item-txt {
    margin: 20px 0;
  }
  #page.flow.in .contract-flex-item-p {
    font-size: 12px;
    border-radius: 8px;
    padding: 3px 10px;
    margin-left: 10px;
    margin-bottom: 15px;
  }
}
#page.flow.in .flow {
  padding: 50px 0;
  background-color: #eef0f1;
}
#page.flow.in .flow-ttl {
  text-align: center;
  color: #333333;
  font-size: 2rem;
  margin-bottom: 40px;
}
#page.flow.in .flow-flex {
  padding: 15px;
  background-color: #fff;
  margin-bottom: 60px;
  position: relative;
}
#page.flow.in .flow-flex-lft {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 15px;
}
#page.flow.in .flow-flex-rig-txt a {
  color: #b7a289;
  text-decoration: underline;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
#page.flow.in .flow-flex-rig-txt a:hover {
  opacity: 0.5;
}
#page.flow.in .flow-flex-lft-num {
  background-color: #ae9980;
  color: #fff;
  font-size: 1.3rem;
  padding: 10px;
  margin-right: 10px;
}
#page.flow.in .flow-flex-ttl {
  font-size: 1.8rem;
}
#page.flow.in .flow-flex:after {
  content: "";
  display: block;
  width: 32px;
  height: 16px;
  background-image: url(../img/flow/arrow.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: absolute;
  bottom: -35px;
  left: 0;
  right: 0;
  margin: auto;
}
#page.flow.in .flow-flex:last-child {
  margin-bottom: 0;
}
#page.flow.in .flow-flex:last-child::after,
#page.flow.in .flow-flex:nth-child(5):after {
  display: none;
}

@media screen and (min-width: 767px) {
  #page.flow.in .flow {
    padding: 100px 0;
  }
  #page.flow.in .flow-ttl {
    font-size: 3rem;
    margin-bottom: 80px;
  }
  #page.flow.in .flow-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 20px;
    margin-bottom: 80px;
  }
  #page.flow.in .flow-flex-lft-num {
    font-size: 2rem;
    margin-right: 40px;
  }
  #page.flow.in .flow-flex-ttl {
    font-size: 2rem;
  }
  #page.flow.in .flow-flex-lft {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 290px;
            flex: 0 0 290px;
    margin-bottom: 0;
  }
  #page.flow.in .flow-flex:after {
    bottom: -50px;
  }
}
#page.flow.in .service {
  background-image: none;
  padding-bottom: 0;
}

#page.flow.in .bnr {
  padding: 30px 0;
  background: #EEF0F1;
}
#page.flow.in .bnr-flex {
  width: 90%;
  margin: auto;
}
#page.flow.in .bnr-img:first-child {
  margin-bottom: 20px;
}

@media screen and (min-width: 767px) {
  #page.flow.in .bnr {
    padding: 90px 0 50px 0;
  }
  #page.flow.in .bnr-flex {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #page.flow.in .bnr-img {
    max-width: 475px;
    width: 100%;
    margin: 0 auto;
  }
}
#page.flow.in .faq {
  padding: 50px 0;
  background-color: #eef0f1;
}
#page.flow.in .faq-ttl {
  text-align: center;
  color: #333333;
  font-size: 2rem;
  margin-bottom: 40px;
}
#page.flow.in .faq-box {
  background: #fff;
  margin-bottom: 40px;
}
#page.flow.in .faq-box:last-child {
  margin: 0;
}
#page.flow.in .faq-box-q {
  background: #BAA58C;
  color: #fff;
  padding: 15px;
}
#page.flow.in .faq-box-a {
  padding: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
#page.flow.in .faq-box-a span {
  margin-right: 25px;
}
#page.flow.in .faq-box-a a {
  text-decoration: underline;
}

@media screen and (min-width: 767px) {
  #page.flow.in .faq {
    padding: 100px 0;
  }
  #page.flow.in .faq-ttl {
    font-size: 3rem;
    margin-bottom: 80px;
  }
  #page.flow.in .faq-box {
    margin-bottom: 80px;
  }
  #page.flow.in .faq-box:last-child {
    margin: 0;
  }
  #page.flow.in .faq-box-a span {
    margin-right: 30px;
  }
}
#page.in .sitenav {
  background-color: #eef0f1;
  padding: 50px 0;
}
#page.in .sitenav-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 15px;
}
#page.in .sitenav-img {
  max-width: 310px;
  width: 100%;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
#page.in .sitenav-img:hover {
  opacity: 0.5;
}

@media screen and (min-width: 767px) {
  #page.in .sitenav {
    padding: 60px 0;
  }
  #page.in .sitenav-flex {
    gap: 40px;
  }
}